<?php
if (!defined('ACCESS'))
{
header('Location: /');
exit;
}


global $complaint_conf;
$complaint_conf = array();
$complaint_conf['ref_on'] = "1";
$complaint_conf['ref_stat'] = "30";
$complaint_conf['complaint_pm'] = "1";
$complaint_conf['complaint_mail'] = "1";
$complaint_conf['html_complaint_mail'] = "1";
$complaint_conf['allow_attach'] = "1";
$complaint_conf['formats'] = "jpg,zip,rar";
$complaint_conf['file_size'] = "10000000";
$complaint_conf['keywords'] = "Жалобы на публикации, связь с администрацией";
$complaint_conf['description'] = "Жалобы на публикации!";

